{
    "itemGroup.techreborn.item_group": "§8Tech Reborn",
    "_comment": "",
    "block.techreborn.pump": "§8Pompa",
    "block.techreborn.gas_turbine": "§8Gaz Türbini",
    "block.techreborn.thermal_generator": "§8Termal Jeneratör",
    "block.techreborn.crude_storage_unit": "§8İlkel Depolama Birimi",
    "block.techreborn.basic_storage_unit": "§8Basit Depolama Birimi",
    "block.techreborn.advanced_storage_unit": "§8Gelişmiş Depolama Birimi",
    "block.techreborn.industrial_storage_unit": "§8Endüstriyel Depolama Birimi",
    "block.techreborn.quantum_storage_unit": "§8Kuantum Depolama Birimi",
    "block.techreborn.creative_storage_unit": "§8Yaratıcı Depolama Birimi",
    "block.techreborn.crude_tank_unit": "§8İlkel Tank Birimi",
    "block.techreborn.basic_tank_unit": "§8Basit Tank Birimi",
    "block.techreborn.advanced_tank_unit": "§8Gelişmiş Tank Birimi",
    "block.techreborn.industrial_tank_unit": "§8Endüstriyel Tank Birimi",
    "block.techreborn.quantum_tank_unit": "§8Kuantum Tank Birimi",
    "block.techreborn.creative_tank_unit": "§8Yaratıcı Tank Birimi",
    "block.techreborn.industrial_centrifuge": "§8Endüstriyel Sentrifüj",
    "block.techreborn.rolling_machine": "§8Sarma Makinesi",
    "block.techreborn.basic_machine_casing": "§8Standart Makine Kaplaması",
    "block.techreborn.advanced_machine_casing": "§8Gelişmiş Makine Kaplaması",
    "block.techreborn.industrial_machine_casing": "§8Endüstriyel Makine Kaplaması",
    "block.techreborn.industrial_blast_furnace": "§8Endüstriyel Yüksek Fırın",
    "block.techreborn.alloy_smelter": "§8Alaşım Fırını",
    "block.techreborn.matter_fabricator": "§8Madde Fabrikatörü",
    "block.techreborn.implosion_compressor": "§8İçpatlama Kompresörü",
    "block.techreborn.industrial_grinder": "§8Endüstriyel Öğütücü",
    "block.techreborn.elevator": "§8Asansör",
    "block.techreborn.chunk_loader": "§8Endüstriyel ChunkYükleyici",
    "block.techreborn.diesel_generator": "§8Dizel Jeneratör",
    "block.techreborn.industrial_electrolyzer": "§8Endüstriyel Elektrolizer",
    "block.techreborn.assembly_machine": "§8Montaj Makinesi",
    "block.techreborn.semi_fluid_generator": "§8Yarı Sıvı Jeneratör",
    "block.techreborn.iron_alloy_furnace": "§8Demir Alaşım Fırını",
    "block.techreborn.chemical_reactor": "§8Kimyasal Reaktör",
    "block.techreborn.interdimensional_su": "§8Boyutlararası SU",
    "block.techreborn.adjustable_su": "§8Ayarlanabilir SU",
    "block.techreborn.lapotronic_su": "§8LESU Yöneticisi",
    "block.techreborn.lsu_storage": "§8LESU Depolaması",
    "block.techreborn.distillation_tower": "§8Damıtma Kulesi",
    "block.techreborn.vacuum_freezer": "§8Vakumlu Dondurucu",
    "block.techreborn.plasma_generator": "§8Plazma Jeneratörü",
    "block.techreborn.fusion_control_computer": "§8Füzyon Kontrolü Bilgisayarı",
    "block.techreborn.computer_cube": "§8Tech Reborn Bilgisayar Küpü",
    "block.techreborn.fusion_coil": "§8Füzyon Bobini",
    "block.techreborn.lightning_rod": "§8Yıldırımsavar",
    "block.techreborn.industrial_sawmill": "§8Kereste fabrikası",
    "block.techreborn.charge_o_mat": "§8Şarz-O-Mat",
    "block.techreborn.player_detector": "§8Oyuncu Detektörü",
    "block.techreborn.solid_fuel_generator": "§8Jeneratör",
    "block.techreborn.extractor": "§8Çıkarıcı",
    "block.techreborn.grinder": "§8Öğütücü",
    "block.techreborn.compressor": "§8Kompresör",
    "block.techreborn.electric_furnace": "§8Elektrikli Fırın",
    "block.techreborn.industrial_machine_frame": "§8Endüstriyel Makine Kaplaması",
    "block.techreborn.advanced_machine_frame": "§8Gelişmiş Makine Kaplaması",
    "block.techreborn.basic_machine_frame": "§8Basit Makine Kaplaması",
    "block.techreborn.basic_solar_panel": "§8Basit Güneş Paneli",
    "block.techreborn.advanced_solar_panel": "§8Gelişmiş Güneş Paneli",
    "block.techreborn.industrial_solar_panel": "§8Endüstriyel Güneş Paneli",
    "block.techreborn.ultimate_solar_panel": "§8Nihai Güneş Paneli",
    "block.techreborn.quantum_solar_panel": "§8Kuantum Güneş Paneli",
    "block.techreborn.creative_solar_panel": "§8Yaratıcı Güneş Paneli",
    "block.techreborn.water_mill": "§8Su Değirmeni",
    "block.techreborn.wind_mill": "§8Yel Değirmeni",
    "block.techreborn.iron_furnace": "§8Demir Fırın",
    "block.techreborn.recycler": "§8Geri dönüştürücü",
    "block.techreborn.scrapboxinator": "§8Hurdakutusu-inatör",
    "block.techreborn.low_voltage_su": "§8Pil Kutusu",
    "block.techreborn.medium_voltage_su": "§8MFE",
    "block.techreborn.high_voltage_su": "§8MFSU",
    "block.techreborn.auto_crafting_table": "§8Oto Çalışma Masası",
    "block.techreborn.fluid_replicator": "§8Sıvı Çoğaltıcı",
    "block.techreborn.farm": "§8Tarla",
    "block.techreborn.solid_canning_machine": "§8Katı kutulama Makinesi",
    "block.techreborn.wire_mill": "§8Tel Değirmeni",
    "block.techreborn.greenhouse_controller": "§8Sera Denetçisi",
    "block.techreborn.block_breaker": "§8Blok Kırıcı",
    "block.techreborn.block_placer": "§8Blok Yerleştirici",
    "_comment23": "",
    "techreborn.manual.wiki": "§8Çevrimiçi wiki",
    "techreborn.manual.discord": "§8Discord'umuz",
    "techreborn.manual.refund": "§8İade istiyorum",
    "_comment24": "",
    "advancements.techreborn.root": "§8Teknoloji Yeniden doğuyor",
    "_comment27": "",
    "gui.techreborn.unit.in": "§8 İÇERİ",
    "gui.techreborn.unit.out": "§8DIŞARI",
    "gui.techreborn.unit.used": "§8Kullanılan:",
    "gui.techreborn.tank.type": "§8Sıvı Tipi:",
    "gui.techreborn.tank.amount": "§8Sıvı Miktarı:",
    "gui.techreborn.storage.store": "§8Depolanıyor:",
    "gui.techreborn.storage.amount": "§8Miktar:"
}